/*
 * MultiDegree.h
 *
 *  Created on: 01/07/2009
 *      Author: lucas
 */

#ifndef MULTIDEGREE_H_
#define MULTIDEGREE_H_

#include "MultiIndex.h"

class MultiDegree: public MultiIndex {
public:
	MultiDegree();
	virtual ~MultiDegree();
};

#endif /* MULTIDEGREE_H_ */
